H2 {
    color: #000000;
    font-weight: bold;
	font-size: 14pt;
	text-align: center;
    background-color: #FFFFFF;
    border: 2px;
	border-style: double;
	border-color: #000000;
	margin-left: 10%;
	margin-right: 10%;
}
H3 {
    color: #000000;
    font-weight: bold;
	font-size: 14pt;
	text-align: center;
}
H4 {
    color: #000000;
    font-weight: bold;
	font-size: 12pt;
	text-align: center;
    background-color: #FFFFFF;
    border: 1px;
	border-style: double;
	border-color: #000000;
	margin-left: 10%;
	margin-right: 10%;
}
H5 {
    color: #000000;
    font-weight: bold;
	font-size: 12pt;
	text-align: center;
}
H6 {
    color: #000000;
    font-weight: bold;
	font-size: 12pt;
}
.sta {
	margin-left: 30px;
	margin-right: 30px;
}
.block80-2 {
    border: 2px;
	border-style: solid;
	border-color: #000000;
	margin-left: 10%;
	margin-right: 10%;
}
.block90-2 {
    border: 2px;
	border-style: solid;
	border-color: #000000;
	margin-left: 5%;
	margin-right: 5%;
}
.block100-2 {
    border: 2px;
	border-style: solid;
	border-color: #000000;
}
.date-lef {
	float: left;
	margin-left: 30px;
}
.date {
	text-align: right;
	margin-right: 60px;
	line-height: 70%;
}
UL {
	line-height: 150%;
}